Home > Community > Forums > Custom IC Design > Unable to run Monte Carlo ADEXL-1723

Email

* Required Fields

Recipients email * (separate multiple addresses with commas)

Your name *

Your email *

Message *

Contact Us

* Required Fields
First Name *

Last Name *

Email *

Company / Institution *

Comments: *

 Unable to run Monte Carlo ADEXL-1723 

Last post Thu, Jun 5 2014 2:24 AM by Andrew Beckett. 3 replies.
Started by Faizalism 05 Jun 2014 12:37 AM. Topic has 3 replies and 1457 views
Page 1 of 1 (4 items)
Sort Posts:
  • Thu, Jun 5 2014 12:37 AM

    • Faizalism
    • Not Ranked
    • Joined on Tue, Jun 3 2014
    • Posts 2
    • Points 40
    Unable to run Monte Carlo ADEXL-1723 Reply

    Hi,

     I have problem to run monte carlo analysis as there is pop-up window mentioned as below (bold):

    ADEXL-1723: Unable to run Monte Carlo analysis because the version of the simulator associated with the following tests does not support Monte Carlo analysis:

    Use the version of Ultrasim or AMS that supports Monte Carlo... 

    FYI, I am running AMS simulation using AMS (with spectre solver) simulator. 

    Btw, when I checked Cadence Help, AMS simulator with spectre solver is supported for Monte Carlo analysis, but there is Note mentioned as below:

     Ensure that you are using Cadence IUS 9.2 or later version of Virtuoso AMS Designer simulator.

     How I would know my cadence version? i.e whether it is Cadence IUS 9.2 or not?

     Thanks, 

    • Post Points: 20
  • Thu, Jun 5 2014 2:11 AM

    Re: Unable to run Monte Carlo ADEXL-1723 Reply

    In the UNIX terminal that you started virtuoso from, type "ncsim -version".

    Andrew.

    • Post Points: 20
  • Thu, Jun 5 2014 2:19 AM

    • Faizalism
    • Not Ranked
    • Joined on Tue, Jun 3 2014
    • Posts 2
    • Points 40
    Re: Unable to run Monte Carlo ADEXL-1723 Reply
    Thanks Andrew. >ncsim -version TOOL: ncsim 08.20-s004 Can I say that my Cadence version = 8.20, hence not supported for Monte Carlo analysis using AMS simulator?
    • Post Points: 20
  • Thu, Jun 5 2014 2:24 AM

    Re: Unable to run Monte Carlo ADEXL-1723 Reply

    Yes, it's too old. There have been 7 major releases of the Incisive stream since then. The current is INCISIV132:

    TOOL:   ncsim   13.20-s009

    Andrew.

    • Post Points: 5
Page 1 of 1 (4 items)
Sort Posts:
Started by Faizalism at 05 Jun 2014 12:37 AM. Topic has 3 replies.